<?xml version="1.0" encoding="utf-8"?>
<component size="404,90">
  <displayList>
    <image id="n7_t9w7" name="n7" src="qxz4bl" fileName="img/yxdt_top_gold_bg.png" xy="44,10" size="279,76"/>
    <image id="n0_d8su" name="icon" src="733f4c" fileName="img/com_money_icon.png" xy="-10,-12"/>
    <component id="n5_733f" name="btn_ch" src="733f4b" fileName="btn/btn_red.xml" xy="274,4"/>
    <text id="n2_d8su" name="text_gold" xy="88,9" size="182,79" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$50000"/>
    <image id="n9_p2pb" name="n9" src="qxz4bj" fileName="img/kuang.png" xy="57,74" pivot="0.5,0.5" group="n11_p2pb"/>
    <text id="n10_p2pb" name="text_time" xy="59,100" pivot="0.5,0.5" size="238,54" group="n11_p2pb" fontSize="36" color="#c95854" align="center" vAlign="middle" autoSize="shrink" text="Only 03:45:45"/>
    <group id="n11_p2pb" name="group_tips" xy="57,74" size="242,88" visible="false" advanced="true"/>
  </displayList>
</component>